Subject: Fw: Cached RA v.s. Fast RA

From: "Youn-Hee Han" <[email-masked]>
Date: Wed, 20 Nov 2002 23:00:27 +0900

James Kempf" wrote : 
> The problem with this proposal is that the AP doesn't exist as far as IETF is
> concerned. An AP is not an IP device, and it is not on the map as far as the
> Internet architecture is concerned.. Routers do exist and therefore the fast RA
> could be standardized in the IETF.
 
 Ok. An AP is not an IP device. 
 However,  I want to include the AP in the *Mobile IP device*
Although the AP is not on the map of IETF, 
 the performance and operability of moble IP will become better
if we consider L2 & L3 combination for fast handoff.
  
 "draft-mccann-mobileip-80211fh-00.txt" is a 802.11-related draft
, and it is runring for being a standardization in IETF.
I think that *The AP cahed RAs* can be a standardization in IETF, too. 
   
 > 
 > That said, I think the proposal is a good one and it should be taken to IEEE
> 802.11. Somehow, we need to figure out a way to get 802.11 to pay more attention
> to MIP.
 
 I agree with you. 
 Currently, we have three 802.11-related works in Mobile IP.
1) Fast-Handover MIPv6 over 802.11
2) AP with the cached RA.
3) L2 trigger API (this may be used in Fast-Handover MIP over 802.11)
Maybe, more 802-11 related works will be appeared in the future.
 
 Youn-Hee Han

 > ----- Original Message -----
> From: "Youn-Hee Han" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, November 19, 2002 4:05 PM
> Subject: Fw: RE: MIPv6 and ND value changes
> 
> 
 > > Richard wrote :
> >
> >  > I'd add the minor points that section 11.5.2 contains a basic version of
> optimistic
> > > DAD (its been there since draft 12) and that there AP cached RAs are an
> > > alternative to fast RAs in yet another separate draft.
> >
> > I agree with Richard.
> > The AP cahed RAs can be esaily implemented and an alternative to fast RAs.
> > IMHO, The AP which cache RAs and sends them to an MN at its association with
> > the AP,
> > is more deployable approach than router supporting fast RA.
> > The change of AP is easier than the change of router.
> >
> > Youn-Hee Han
> >
> >
> >
> >
> >
> > --------------------------------------------------------------------
> > IETF IPng Working Group Mailing List
> > IPng Home Page:                      http://playground.sun.com/ipng
> > FTP archive:                      ftp://playground.sun.com/pub/ipng
> > Direct all administrative requests to [email-masked]
> > --------------------------------------------------------------------
> >
> 
 > 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------